Moodle 'texed.php' Remote Command Execution Vulnerability

Bugtraq ID: 32801
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 12 2008 12:00AM
Updated: Dec 30 2008 04:11PM
Credit: Antonio "s4tan" Parata, Francesco "ascii" Ongaro, Giovanni "evilaliv3" Pellerano
Vulnerable: Red Hat Fedora 9
Moodle moodle 1.9.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus